with Gtk.Window;
with Gtk.Main;
with Gtk.Enums;
procedure test is
   Window : Gtk.Window.Gtk_Window;

begin 
      Gtk.Main.Set_Locale;
      Gtk.Main.Init;
      Gtk.Window.Gtk_New(Window   => Window,
                         The_Type => Gtk.Enums.Window_Toplevel);
      Gtk.Main.Main;                         
end test;